WordPress.org

Support

Support » How-To and Troubleshooting » language_attribute and non-secure content

language_attribute and non-secure content

  • martcol
    Participant

    @hotmale

    I think that this in my theme:

    <html class="no-js" <?php language_attributes(); ?>>

    is giving this in the page html

    <html class="no-js" lang="en-US" xmlns:og="http://opengraphprotocol.org/schema/" dir="ltr">

    Is there a chance that the link in that is leading to the warning in IE7 about non-secure content on my page? If it is, can I do something to get rid of it?

    Thanks for your help

    Martin

  • The topic ‘language_attribute and non-secure content’ is closed to new replies.